/*
* Theme Name:  Sinatra Child
* Text Domain: sinatra-child
* Version:     1.2.1
* Template:    sinatra
* Theme URI:   https://sinatrawp.com/
* Author: 		Sinatra Team
* Author URI:  https://gekik.co/
* Description: Sinatra WordPress Child theme.
* License: GPLv2 or later
* License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/

/* Global */
#add_payment_method table.cart td.actions .coupon .input-text, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-checkout table.cart td.actions .coupon .input-text, 
input[type=date], 
input[type=email], 
input[type=password], 
input[type=search], 
input[type=tel], 
input[type=text], 
input[type=url], 
textarea{
	font-family: "Bricolage Grotesque", Sans-serif;
	font-weight: 500;
	font-size: 15px;
	line-height: 22px;
	color:#272727CC;
	border: 1px solid #27272726;
	border-radius:6px;
	padding: 1rem !important;
}
.gravity-theme .gform-footer  {
	padding: 0;
}
.gravity-theme .gform-footer input[type=submit] {
	width:100%;
}

textarea{
	min-height:3em;
}
b, strong {
	font-weight: 700;
}
.si-entry p, p {
	margin-top: 0;
	margin-bottom: 0;
}

.si-entry p+p, p+p {
	margin-top: 1.5em;
	margin-bottom: 0;
}

.si-input-supported input[type=radio]:before {
	left: 5px;
}
.si-btn{
	padding: 0.95rem 1.75rem;
}

/* Header */
.sinatra-header-layout-1 .si-header-container .sinatra-logo {
	width: 22%;
}
.sinatra-logo .logo-inner,
.sinatra-logo .logo-inner img{
	width:100%;
}

.sinatra-nav > ul > li:first-child, .sinatra-nav > ul > li:first-of-type{
	margin-left:0 !important;
}
#sinatra-header-inner .sinatra-nav>ul>li>a{
	font-weight:500;
}

.elementor-widget-text-editor ul,.elementor-widget-text-editor ol{
	margin-left: 18px;
}
.ug-thumbs-grid-inner .ug-thumb-wrapper{
	border-radius:100%;
}
/*BHANU*/
.para-below-header {
	color: #333;
}
.para-below-header h2 {
	margin-top: 0;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.para-below-header h5 {
	color: #666;
	margin-top: 0;
	font-size: 23px;
	font-weight: 300;
	margin-bottom: 20px;
}
.para-below-header {
	color: #666 !important;
	font-size: 19px !important;
	line-height: 28px !important;
}
.elementor-11 .elementor-element.elementor-element-2589917 .elementor-heading-title, .font--upercase.elementor-widget.elementor-widget-heading h2 {
	font-size: 32px !important;
	text-transform: uppercase;
	font-weight: 700 !important;
}
.request-quote.elementor-widget.elementor-widget-heading h3 {
	font-size: 44px !important;
	text-transform: uppercase;
	letter-spacing: -1px !important;
}

/* Form */
.forminator-ui.forminator-design--default .forminator-repeater-field .form-headings{
	text-align:center;
}

.forminator-row .form-headings{
	margin-bottom:30px;
}

.forminator-row .form-headings h2{
	font-size:48px;
	color:#000;
	margin: 0 0 40px;
}

.forminator-row .form-headings p{
	color:#000;
	font-weight:bold;
	line-height:1.5em;
}

.home .forminator-row .form-headings h2{
	font-size:34px;
}

.home .forminator-row .form-headings p,
.home .forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-label{
	font-size:20px;
}

.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-field{
	display: flex;
	justify-content: center;
}
.forminator-ui#forminator-module-882.forminator-design--default .custom-radio .forminator-radio {
	text-align: center;
	display: block;
	min-width: initial;
	padding-top: 35%;
	width: 33.33%;

}
.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-bullet{
	display:none;
}
.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-label {
	margin-left: 0;
	font-size: 28px;
	font-weight: 700;
	position: absolute;
	left: 0;
	right: 0;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-radio.forminator-radio-inline{
	margin-right: 4% !important;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-radio.forminator-radio-inline:last-of-type {
	margin-right: 0 !important;
}
.forminator-ui#forminator-module-882.forminator-design--default .custom-radio .forminator-radio .forminator-radio-image{
	width: 100%;
	height: 85%;
}
.forminator-ui.forminator-custom-form[data-design=default]  .custom-radio  .forminator-radio .forminator-radio-image{
	padding: 0;
	/*     border-width: 0; */
	border-radius: 0;
}
.forminator-ui#forminator-module-882.forminator-design--default .forminator-radio .forminator-radio-image {
	border-color: #f2f2f2 !important;
	background-color: #f2f2f2 !important;
}
.forminator-ui#forminator-module-882.forminator-design--default .forminator-radio:hover .forminator-radio-image,
.forminator-ui#forminator-module-882.forminator-design--default .forminator-radio input:checked ~ .forminator-radio-image {
	border-color: #92B6C7 !important;
	background-color: #f2f2f2 !important;
}
.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-image span{
	width: 100% !important;
	height: 100% !important;
	background-size: 100% !important;
}
.elementor-11 .elementor-element.elementor-element-a0abbac .elementor-heading-title{
	font-size:80px;
}

.forminator-ui.forminator-custom-form[data-design=default] .custom-radio.budget .forminator-radio .forminator-radio-bullet {
	border-width: 7px;
	width: 47px;
	height: 47px;
	margin: 0 auto 20px;
	display:block
}
.forminator-ui#forminator-module-882.forminator-design--default .custom-radio.budget .forminator-radio {
	background: #f2f2f2;
	text-align: center;
	display: block;
	min-width: initial;
	padding-top: 12%;
	width: 33.33%;
	max-width: 100%;
	max-height: 100%;
	height: 379px;
}
.home .forminator-ui#forminator-module-882.forminator-design--default .custom-radio.budget .forminator-radio {
	padding-top: 10%;
	height: 244px;
}

/* step-5 */
.forminator-ui.forminator-custom-form[data-design=default] .step-5 .custom-radio .forminator-field{
	flex-wrap:wrap;
}
.forminator-ui.forminator-custom-form[data-design=default]  .step-5 .custom-radio .forminator-radio.forminator-radio-inline {
	margin-right: 2% !important;
}
.forminator-ui.forminator-custom-form[data-design=default] .step-5 .custom-radio .forminator-radio.forminator-radio-inline:nth-child(3n){
	margin-right:0 !important;
}
.forminator-ui#forminator-module-882.forminator-design--default .step-5 .custom-radio .forminator-radio {
	padding-top: 24.5%;
	width: 24.5%;
	margin-bottom:10px;
}
.forminator-ui#forminator-module-882.forminator-design--default .step-5  .custom-radio .forminator-radio .forminator-radio-image {
	height: 100%;
}
.forminator-ui.forminator-custom-form[data-design=default] .step-5 .custom-radio .forminator-radio .forminator-radio-label{
	display:none;
}

.forminator-ui#forminator-module-882.forminator-design--default .step-6 .forminator-input, 
.forminator-ui#forminator-module-882.forminator-design--default .step-6 .forminator-input input {
	font-size: 26px;
	padding:20px 15px;
}
.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-phone.iti--allow-dropdown .forminator-input, 
.forminator-ui.forminator-custom-form[data-design=default] .forminator-phone.iti--allow-dropdown .forminator-input {
	padding-left: 51px !important;
}
.forminator-ui#forminator-module-882.forminator-design--default  .forminator-error-message{
	font-size:20px !important;
}
.forminator-ui#forminator-module-882.forminator-design--default .custom-radio .forminator-error-message{
	position:absolute;
}

.forminator-ui#forminator-module-882.forminator-design--default .forminator-button-next,
.forminator-ui#forminator-module-882.forminator-design--default .forminator-button-back{
	display:none;
	/*font-size: 20px !important;
	font-weight: 400 !important;
	padding: 12px 25px;*/
}
.forminator-pagination-footer{
	justify-content: center !important
}
/* Submit */

.forminator-ui .forminator-row-last .forminator-field{
	text-align:center;
}
.forminator-ui#forminator-module-882.forminator-design--default .forminator-button-submit{
	border-radius: 0;
	padding: 20px 40px;
	font-size: 36px !important;
	font-weight: bold !important;
	line-height: 1.5em;
}
.forminator-ui#forminator-module-882.forminator-design--default .forminator-button-submit:hover{
	box-shadow:none;
}

.gform_heading h2.gform_title {
	display: none;
}
p.gform_required_legend {
	display: none;
}
.ha-slick-content{
	text-align:center;
}

.newsletter-form input[type=email] {
	font-family: "Bricolage Grotesque Condensed", Sans-serif;
	font-size: 18px;
	font-weight: 700;
	font-stretch: 75%;
	line-height: 1.4em;
	background: transparent;
	border-bottom: 1px solid #ffffff26;
	border-radius: 0;
	padding:9px 0 !important;
	font-size: 20px !important;
	color:#fff;
}


/*BHANU**/

body.page-id-1468 .forminator-row .form-headings h2{
	font-size:32px;
	margin:0 0 20px;
}
body.page-id-1468 .forminator-row .form-headings p{
	font-size:20px;
}
body.page-id-1468 .forminator-ui.forminator-custom-form[data-design="default"] .custom-radio .forminator-radio .forminator-radio-label{
	font-size:19px;
}
body.page-id-1468 .forminator-ui#forminator-module-882.forminator-design--default .custom-radio.budget .forminator-radio{
	padding-top:6%;
	height:190px;
}

/* Responsive */

@media screen and (min-width:768px) and (max-width:1300px){
	.sinatra-nav>ul{
		justify-content: space-between;
	}

	#sinatra-header-inner .sinatra-nav>ul>li>a{
		font-size:1rem;
	}

}
@media screen and (min-width:1240px){
	#sinatra-header-inner>.si-container{
		padding-left:0;
		padding-right:0;
	}
}
@media screen and (max-width:1199px){
	#sinatra-header-inner>.si-container{
		padding-left:30px;
		padding-right:30px;
	}
	.home .forminator-row .form-headings p, 
	.forminator-row .form-headings p,
	.home .forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-label,
	.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-label{
		font-size: 18px;
	}
	.forminator-ui#forminator-module-882.forminator-design--default .custom-radio.budget .forminator-radio{
		height:245px;
	}
}
@media screen and (max-width:960px){
	.forminator-ui#forminator-module-882.forminator-design--default  .forminator-error-message{
		font-size:16px;
	}

	.home .forminator-row .form-headings h2,
	.forminator-row .form-headings h2{
		font-size:28px;
	}

	.forminator-ui#forminator-module-882.forminator-design--default .step-6 .forminator-input, 
	.forminator-ui#forminator-module-882.forminator-design--default .step-6 .forminator-input input {
		font-size: 20px;
		padding:16px 12px;
	}
	forminator-ui#forminator-module-882.forminator-design--default .forminator-button-submit{
		padding: 10px 30px;
		font-size: 26px !important;
		line-height: 1.5em;
	}
}
@media screen and (max-width:767px){
	.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-field{
		flex-wrap:wrap;
	}
	.forminator-ui#forminator-module-882.forminator-design--default .custom-radio .forminator-radio{
		padding-top: 100%;
		width: 100%;
	}
	.forminator-ui.forminator-custom-form[data-design=default] .forminator-radio.forminator-radio-inline {
		margin-right: 0% !important;
	}
	.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-radio, 
	.forminator-ui.forminator-custom-form[data-design=default] .forminator-radio{
		margin-top:30px !important;
	}
	.et-db #et-boc .et_pb_module .forminator-ui.forminator-custom-form[data-design=default] .forminator-repeater-field, 
	.forminator-ui.forminator-custom-form[data-design=default] .forminator-repeater-field {
		padding: 20px 0px !important;
	}
	.forminator-ui.forminator-custom-form[data-design=default] .custom-radio .forminator-radio .forminator-radio-label{
		position:static;
		font-size: 18px;
	}
	.home .forminator-ui#forminator-module-882.forminator-design--default .custom-radio.budget .forminator-radio,
	.forminator-ui#forminator-module-882.forminator-design--default .custom-radio.budget .forminator-radio{
		width:100%;
		padding-top: 25%;
	}

	.forminator-ui#forminator-module-882.forminator-design--default .step-5 .custom-radio .forminator-radio {
		padding-top: 30.5%;
		width: 30.5%;
		margin-bottom: 0;
		margin-top: 10px !important;
	}
	.forminator-ui#forminator-module-882.forminator-design--default .forminator-error-message {
		font-size: 16px !important;
		line-height: 1.5em;
	}
	.elementor-11 .elementor-element.elementor-element-a0abbac .elementor-heading-title, .elementor-12 .elementor-element.elementor-element-6258085 .elementor-heading-title {
		font-size:33px;
	}
	.elementor-11 .elementor-element.elementor-element-2589917 .elementor-heading-title {
		font-size: 30px;
	}
	.forminator-field.forminator-merge-tags p, .elementor-738 .elementor-element.elementor-element-b392ce8  {
		text-align: left;
	}	
	.elementor-column.logo-normal {
		margin: 15px 0;
	}
	.elementor-740 .elementor-element.elementor-element-8a74506 p {
		text-align: left;
	}
	.elementor-740 .elementor-element.elementor-element-177c579 .elementor-heading-title {
		font-size: 24px;
	}
	.sinatra-logo .logo-inner{
		margin-top:20px;
		margin-bottom:20px;
	}
	.elementor-11 .elementor-element.elementor-element-618c6ab, .elementor-11 .elementor-element.elementor-element-e870771, .elementor-12 .elementor-element.elementor-element-deb58b4 {
		text-align:left;
		font-size:19px;
	}
	.elementor-168 .elementor-element.elementor-element-945a8f0:not(.elementor-motion-effects-element-type-background), .elementor-168 .elementor-element.elementor-element-945a8f0 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
		background-position:50% 94%;
	}
}

footer#colophon.nitro-offscreen {
	position: relative;
	z-index: 12;
	bottom: -35px;
}